.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:18.112000px;}
._0{width:42.400000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:2.360276px;}
.y18{bottom:2.361882px;}
.y11{bottom:2.697687px;}
.y9{bottom:2.699294px;}
.yb{bottom:3.374118px;}
.y4{bottom:5.396982px;}
.y2{bottom:6.746629px;}
.y22{bottom:15.090339px;}
.y1e{bottom:15.091946px;}
.y34{bottom:18.764914px;}
.y1b{bottom:18.766521px;}
.y8{bottom:20.461613px;}
.y10{bottom:25.280175px;}
.y21{bottom:27.820403px;}
.y7{bottom:38.223933px;}
.yf{bottom:47.862662px;}
.y6{bottom:55.984645px;}
.ye{bottom:70.443543px;}
.y17{bottom:90.101795px;}
.y19{bottom:90.731630px;}
.yd{bottom:93.026030px;}
.y38{bottom:199.614407px;}
.y37{bottom:218.771361px;}
.y36{bottom:237.928316px;}
.y35{bottom:257.085271px;}
.y33{bottom:276.242225px;}
.y32{bottom:347.024787px;}
.y31{bottom:366.181741px;}
.y30{bottom:385.338696px;}
.y16{bottom:429.692276px;}
.y15{bottom:452.273156px;}
.y2f{bottom:456.122864px;}
.y14{bottom:474.855644px;}
.y2e{bottom:475.279818px;}
.y2d{bottom:494.435166px;}
.y13{bottom:497.438131px;}
.y2c{bottom:513.592121px;}
.y12{bottom:528.052625px;}
.y2b{bottom:532.749076px;}
.yc{bottom:586.407187px;}
.y2a{bottom:603.533244px;}
.y29{bottom:622.690198px;}
.y28{bottom:641.847153px;}
.y27{bottom:661.002501px;}
.y26{bottom:680.159455px;}
.y25{bottom:699.316410px;}
.ya{bottom:707.350024px;}
.y24{bottom:718.473365px;}
.y3a{bottom:782.334165px;}
.y20{bottom:789.257533px;}
.y39{bottom:801.491119px;}
.y1f{bottom:814.716054px;}
.y1d{bottom:833.873008px;}
.y1c{bottom:846.603072px;}
.y5{bottom:857.286171px;}
.y1a{bottom:865.760027px;}
.y3{bottom:960.645035px;}
.y1{bottom:1005.808403px;}
.hd{height:12.728457px;}
.hb{height:14.547267px;}
.hc{height:14.548874px;}
.h7{height:18.184887px;}
.ha{height:18.186494px;}
.h14{height:19.155348px;}
.h11{height:19.156955px;}
.he{height:21.000000px;}
.h6{height:24.000000px;}
.h3{height:29.096141px;}
.h8{height:30.000000px;}
.h12{height:31.887018px;}
.h13{height:44.615476px;}
.hf{height:45.163368px;}
.h4{height:48.000000px;}
.h2{height:60.000000px;}
.h15{height:70.782561px;}
.h10{height:70.784168px;}
.h5{height:103.358864px;}
.h9{height:104.875610px;}
.h1{height:347.052101px;}
.h0{height:1352.860504px;}
.w3{width:104.436975px;}
.w6{width:190.798319px;}
.w4{width:200.840336px;}
.w5{width:381.596639px;}
.w2{width:401.680672px;}
.w1{width:795.327731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:7.273634px;}
.x6{left:24.100840px;}
.x1{left:80.336134px;}
.x4{left:200.840336px;}
.x7{left:271.134454px;}
.x2{left:396.079637px;}
.x8{left:494.067227px;}
.x9{left:684.865546px;}
.x5{left:866.797970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:15.030181pt;}
._0{width:35.185495pt;}
.fs5{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs2{font-size:53.110181pt;}
.fs0{font-size:66.387727pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:1.958667pt;}
.y18{bottom:1.960000pt;}
.y11{bottom:2.238667pt;}
.y9{bottom:2.240000pt;}
.yb{bottom:2.800000pt;}
.y4{bottom:4.478667pt;}
.y2{bottom:5.598667pt;}
.y22{bottom:12.522667pt;}
.y1e{bottom:12.524000pt;}
.y34{bottom:15.572000pt;}
.y1b{bottom:15.573333pt;}
.y8{bottom:16.980000pt;}
.y10{bottom:20.978667pt;}
.y21{bottom:23.086667pt;}
.y7{bottom:31.720000pt;}
.yf{bottom:39.718667pt;}
.y6{bottom:46.458667pt;}
.ye{bottom:58.457333pt;}
.y17{bottom:74.770667pt;}
.y19{bottom:75.293333pt;}
.yd{bottom:77.197333pt;}
.y38{bottom:165.649333pt;}
.y37{bottom:181.546667pt;}
.y36{bottom:197.444000pt;}
.y35{bottom:213.341333pt;}
.y33{bottom:229.238667pt;}
.y32{bottom:287.977333pt;}
.y31{bottom:303.874667pt;}
.y30{bottom:319.772000pt;}
.y16{bottom:356.578667pt;}
.y15{bottom:375.317333pt;}
.y2f{bottom:378.512000pt;}
.y14{bottom:394.057333pt;}
.y2e{bottom:394.409333pt;}
.y2d{bottom:410.305333pt;}
.y13{bottom:412.797333pt;}
.y2c{bottom:426.202667pt;}
.y12{bottom:438.202667pt;}
.y2b{bottom:442.100000pt;}
.yc{bottom:486.628000pt;}
.y2a{bottom:500.840000pt;}
.y29{bottom:516.737333pt;}
.y28{bottom:532.634667pt;}
.y27{bottom:548.530667pt;}
.y26{bottom:564.428000pt;}
.y25{bottom:580.325333pt;}
.ya{bottom:586.992000pt;}
.y24{bottom:596.222667pt;}
.y3a{bottom:649.217333pt;}
.y20{bottom:654.962667pt;}
.y39{bottom:665.114667pt;}
.y1f{bottom:676.089333pt;}
.y1d{bottom:691.986667pt;}
.y1c{bottom:702.550667pt;}
.y5{bottom:711.416000pt;}
.y1a{bottom:718.448000pt;}
.y3{bottom:797.188000pt;}
.y1{bottom:834.666667pt;}
.hd{height:10.562667pt;}
.hb{height:12.072000pt;}
.hc{height:12.073333pt;}
.h7{height:15.090667pt;}
.ha{height:15.092000pt;}
.h14{height:15.896000pt;}
.h11{height:15.897333pt;}
.he{height:17.426778pt;}
.h6{height:19.916318pt;}
.h3{height:24.145333pt;}
.h8{height:24.895397pt;}
.h12{height:26.461333pt;}
.h13{height:37.024000pt;}
.hf{height:37.478667pt;}
.h4{height:39.832636pt;}
.h2{height:49.790795pt;}
.h15{height:58.738667pt;}
.h10{height:58.740000pt;}
.h5{height:85.772000pt;}
.h9{height:87.030667pt;}
.h1{height:288.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:86.666667pt;}
.w6{width:158.333333pt;}
.w4{width:166.666667pt;}
.w5{width:316.666667pt;}
.w2{width:333.333333pt;}
.w1{width:660.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:6.036000pt;}
.x6{left:20.000000pt;}
.x1{left:66.666667pt;}
.x4{left:166.666667pt;}
.x7{left:225.000000pt;}
.x2{left:328.685333pt;}
.x8{left:410.000000pt;}
.x9{left:568.333333pt;}
.x5{left:719.309333pt;}
}
